﻿html {
    overflow-y: scroll;    
}

body {
   background-color: #e8e8e8;
}

#header {
    color: #e2731c;
    text-align:center;
    font-size: 60px;
    font-weight:bold;
    padding: 10px;
}

#smallHeader {
    color: #e2731c;
    text-align: center;
    /*font-size: 60px;*/
    font-weight: bold;
    padding: 10px;
}

#menu {
    background-color: #dfdfdd;
}

#menu ul li a {
    color: #343a40;
    font-weight:bold;
    font-size: 1.1rem;
}

#menu ul li a:hover{
    color: #e2731c;
}

.map {
    width: 100%;
    border: none;
    border: 0;
    min-height: 200px;
}

.title{
    color: #e2731c;
    font-weight:bold;
}

.link-custom:hover{
    text-decoration:none;  
    color: #e2731c;
}

.link-custom{
    color:#ffffff;
}

.map {
    width: 100%;
    border: none;
    border: 0;
    min-height: 360px;
    padding-top: 10px;
}

.card-header {
    background-color: #343a40;
    color: #dfdfdd;
}

.card-header .nav-tabs .nav-link{
    color: #ffffff;
}

.card-header .nav-tabs .nav-link.active{
    color: #e2731c;
    font-weight:bold;
}

.card-links .card {
    border: 0px !important;
    height: 100%;
    box-shadow: 0px 6px 12px #aaaaaa;
    background-color: #8cd2be;
    color: #e2731c;
}

    .card-links .card .card-body {
        display: flex;
        flex-direction: column;
    }

.card-links a {
    text-decoration: none;
}

    .card-links a:hover {
        text-decoration: none;
    }

        .card-links a:hover .card {
            box-shadow: 0px 8px 16px #6b6b6b;
        }

.font-medium{
    font-size: 1.2rem;
}

.carousel-caption .h5{
    background: rgba(0,0,0, 0.3);
    border-radius: 5px;
}